<?xml version="1.0" encoding="utf-8"?>
<resources >

    <style name="dialog" parent="@style/Base.Theme.AppCompat.Dialog" >
        <item name="android:windowFrame" >@null</item ><!-- 边框 -->
        <item name="android:windowIsFloating" >true</item ><!-- 是否浮现在activity之上 -->
        <item name="windowActionBar" >false</item >
        <item name="android:windowIsTranslucent" >true</item >
        <item name="android:windowNoTitle" >true</item ><!-- 是否无标题 -->
        <item name="android:background" >@android:color/transparent</item >
        <item name="android:windowBackground" >@android:color/transparent</item >
        <item name="android:backgroundDimEnabled" >true</item >
        <item name="android:backgroundDimAmount" >0.6</item >
        <item name="android:layout_marginLeft" >1dp</item >
        <item name="android:layout_marginRight" >1dp</item >

    </style >



</resources>
